<!-- http://contrib.spip.net/SPIP-Bonux -->
<BOUCLE_test(CONDITION){si #PLUGIN{mailshot}|oui }>

<B_mailshots>
<div class="liste corbeille-mailshots">
[<h3 class="titrem">(#GRAND_TOTAL|singulier_ou_pluriel{corbeille:mailshots_corbeille_un,corbeille:mailshots_corbeille_tous})</h3>]
[<p class='pagination'>(#PAGINATION)</p>]
<ul class='liste-items checkables'>
<BOUCLE_mailshots(MAILSHOTS){statut=cancel}{pagination 5}>
<li class='item'>
<label for='mailshot-#ID_MAILSHOT'><:corbeille:selectionner:></label>
<input type='checkbox' name='elements[]' id="mailshot-#ID_MAILSHOT" value='#ID_MAILSHOT'[ (#ID_MAILSHOT|in_any{#ENV{elements}}|oui)checked='checked']/>
<h4>[#ID_MAILSHOT - (#MODELE_MAILSHOT|sinon{<:info_sans_titre:>})][ : <small>(#STATUT)</small>]</h4>
<small>[(#DATE|affdate)][ (#DATE|heures)]:[(#DATE|minutes)]</small>
<p class='actions'><a href='#URL_ECRIRE{mailshot,id_mailshot=#ID_MAILSHOT}'><:corbeille:voir_detail:></a></p>
</li>
</BOUCLE_mailshots>
</ul>
[<p class='pagination'>(#PAGINATION{prive})</p>]
</div>
</B_mailshots><//B_mailshots>

</BOUCLE_test><//B_test>
